.process-scroller {
  position: relative;
}
.process-scroller__steps {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url("../../../images/process-scroller-bg.jpg") no-repeat center;
  background-size: cover;
}
.process-scroller__step {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 40px 20px 76px;
  color: rgba( var(--c-primary-light, 33, 11, 54), 1 );
  opacity: 0;
  z-index: 1;
  display: flex;
  flex-flow: column-reverse;
  gap: 32px;
}
.process-scroller__step--visible {
  z-index: 5;
}
.process-scroller__step__body {
  flex: 1;
  max-height: 100%;
  overflow: auto;
}
.process-scroller__step__body::-webkit-scrollbar {
  width: 20px;
}
.process-scroller__step__body::-webkit-scrollbar-track {
  background-color: transparent;
}
.process-scroller__step__body::-webkit-scrollbar-thumb {
  background-color: rgba( var(--c-primary-bright, 33, 11, 54), 0.4 );
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}
.process-scroller__step__body::-webkit-scrollbar-thumb:hover {
  background-color: rgba( var(--c-primary-light, 33, 11, 54), 1 );
}
.process-scroller__step__image {
  flex: 0;
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
}
.process-scroller__step__image img {
  height: 300px;
  transform-origin: center bottom;
}
.process-scroller__step__index {
  font-weight: 400;
  font-size: 19px;
  line-height: 150%;
  text-transform: uppercase;
  color: rgba( var(--c-primary-bright, 33, 11, 54), 1 );
}
.process-scroller__step h2 {
  margin-bottom: 16px;
}
.process-scroller__pagination {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 30px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  gap: 8px;
}
.process-scroller__pagination__item {
  width: 12px;
  height: 12px;
  border-radius: 8px;
  background: rgba( var(--c-primary-bright, 33, 11, 54), 1 );
  opacity: 0.4;
}
.process-scroller__pagination__item--active {
  background: rgba( var(--c-primary-light, 33, 11, 54), 1 );
  opacity: 1;
}
@media (min-width: 768px) {
  .process-scroller__step {
    flex-flow: row nowrap;
    align-items: center;
    gap: normal;
    padding: 100px;
  }
  .process-scroller__step__body {
    flex: 0 1 40%;
  }
  .process-scroller__step__image {
    flex: 1;
  }
  .process-scroller__step__image img {
    height: auto;
  }
  .process-scroller__pagination {
    flex-flow: column wrap;
    top: 50%;
    right: 16px;
    bottom: auto;
    left: auto;
    transform: translate(-50%, 0);
  }
}

.content--sticky {
  position: sticky;
  top: 0;
  height: 100vh;
}
